Ticket #42415

freeciv-mp-gtk4 help claims that it supports gtk options

Open Date: 2021-05-29 14:33 Last Update: 2021-09-11 18:25

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

With gtk4 there's no longer standard commandline options derived from gtk. Stop claiming their support in freeciv-mp-gtk4 -- --help.

Ticket History (3/6 Histories)

2021-05-29 14:33 Updated by: cazfi
  • New Ticket "freeciv-mp-gtk4 help claims that it supports gtk options" created
2021-06-16 13:58 Updated by: cazfi
  • Details Updated
2021-09-05 13:03 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-09-11 18:25 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login